# http://editorconfig.org
root = true

# Unix-style newlines with a newline ending every file
[*]
indent_style = space
indent_size = 2

# Line ending file format
# Possible values - lf, crlf, cr
end_of_line = lf
# 设置编码
charset = utf-8
trim_trailing_whitespace = true
insert_final_newline = true
[{package.json,.travis.yml}]
indent_style = space
indent_size = 2
